Find the answer to your Linux question:
Results 1 to 4 of 4
I upgraded GD to 2.0.33 but when I run gd_info it still shows old version of 2.0.28 bundled from php 4.3.11 Anyone know why this is ?...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2005
    Posts
    4

    Upgrading GD


    I upgraded GD to 2.0.33 but when I run gd_info it still shows old version of 2.0.28 bundled from php 4.3.11

    Anyone know why this is ?

  2. #2
    Just Joined!
    Join Date
    Apr 2005
    Posts
    88

    GD Upgrade

    Greetings,

    How did you upgraded the GD using the tarball or thru the RPM. As per me the possible cause can be the GD is not build with PHP and that is whay it is showing you the prior version instead of the new version. I wud suggest you to rebuild PHP with the new installed version of GD.

    Regards

  3. #3
    Just Joined!
    Join Date
    May 2005
    Posts
    4
    I used the tarball and I didnt build it with PHP. Can this cause it not to be working properly ?

  4. #4
    Just Joined!
    Join Date
    Apr 2005
    Posts
    88

    GD Upgrade

    Greetings,

    Yes, that have caused the problem as the PHP requires the GD support so once yo uhave installed and build GD jut rebuild PHP to enable the GD support and it should work.

    Regards

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •